Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
webcam::Information Struct Reference

Webcam information. More...

## Public Attributes
string | id
| port and camera specific ID string
string | model
| camera model
vector< Format > | supportedFormats
| supported image formats

## Detailed Description

Webcam information.

The documentation for this struct was generated from the following file:

- Webcam.idl